 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : container_locale.properties

assign=Assign
assign.MNEMONIC=Assign

selectItemType=Select item type
selectItemType.MNEMONIC=Select item type

selectTemplateDataset=Select template dataset
selectTemplateDataset.MNEMONIC=Select template dataset

ItemType.LABEL=Item Type
TemplateDataset.LABEL=Template Dataset

NamingRulePanel.LABEL=Naming and Numbering Pattern
BasicItemPanel.LABEL=Basic Item Information
ItemPanel.LABEL={0} Information
ItemRevisionPanel.LABEL={0} Information
ItemFormPanel.LABEL={0} Form Information
ItemRevisionFormPanel.LABEL={0} Form Information
BasicDatasetPanel.LABEL=Basic Dataset Information
DatasetPanel.LABEL={0} Information
DatasetFormPanel.LABEL={0} Form Information
